arroh1 {
color: #b951a0;
}

h2 {
color: #b951a0;
}

h3 {
color: #b951a0;
}

p {
font-size: 12px;
line-height:20px;
}
.ebook_offer {
    background: #efefef;
    padding: 8px;
    border-radius: 4px;
    color: #5ab65a;
    font-weight: bold;
    font-size: 13px;
}
p.new_members {
    color: #8b309e;
    font-size: 12px;
    background-color: #efefef;
    padding: 4px;
    border-radius: 4px;
}

.navbar-nav {
    margin: 7.5px -15px !important;
}
.header-join a {
	color: #b951a0 !important;
	font-weight:bold;
}
.header-login a {
	color: #b951a0 !important;
}

#tagline {
	width: 100%;
	height: 30px;
	background: #efefef;
	line-height: 30px;
	text-align: center;
	color: #8b309e;
}


.jumbotron {
	background: url("../_img/jumbotron_bg.png") repeat;
}

.form-group_dob {
    margin-bottom: 65px;
}

#ContactMonth.form-control1 {
    margin-left: 5%;
    margin-right: 5%;
}

.form-control1 {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 30%;
}
.form-control-age {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 30%;
    text-align: center;
    margin-left: 33%;
}
#focus {
    background-color: #fcfcfc;
    border-radius: 10px;
	border-color:#ba609c;
	border-width:4px;
	border-style:solid;
    z-index: 1 !important;
}

	.focus-title {
		color: #ba609c;
		font-size: 75%;
		font-weight: bold;
	}
	
#info_bar {
    background: #d8d8d8 none repeat scroll 0 0;
    border-top: 5px solid #ff006d;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
	  
#cta_button {
    background-color: #a1a1a1;
    border: 4px solid #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 20px;
    color: #000000;
    display: none;
    font-size: 13px;
    font-weight: bold;
    left: 35%;
    line-height: 23px;
    opacity: 0.94;
    padding: 30px;
    position: fixed;
    text-align: center;
    top: 520px;
    width: 480px;
    z-index: 5;
}

	@media (min-width: 200px) and (max-width: 400px) {
		#tagline {
			line-height: 18px;
			font-size: 12px;
			height:auto;
			padding-top: 7px;
			margin-bottom: -7px;
			text-align: center;
		}
		
		.focus-title {
			color: #ba609c;
			font-size: 55%;
			font-weight: bold;
		  }
	}
	@media (min-width: 990px) and (max-width: 1200px) {
		.focus-title {
			color: #ba609c;
			font-size: 70%;
			font-weight: bold;
		  }
	}
	
	.focus-sub {
		color: #000000;
		font-size: 70%;
	}
	@media (min-width: 300px) and (max-width: 400px) {
		.focus-sub {
			color: #000000;
			font-size: 55%;
		  }
	}
	
	#arrow {
		position: absolute;
		right: 30px;
		top: 73px;
		background: url(../_img/arrow_form.png) no-repeat;
		width: 61px;
		overflow: visible;
		min-height: 81px;
		opacity: .9;
		z-index: 3;
	}

	@media (min-width: 300px) and (max-width: 500px) {
		#tagline {
			line-height: 18px;
			font-size: 12px;
			height:auto;
			padding-top: 7px;
			margin-bottom: -7px;
			text-align: center;
		}
		#arrow {
			position: absolute;
			right: -11px;
			top: 73px;
			background: url(../_img/arrow_form.png) no-repeat;
			width: 61px;
			overflow: visible;
			min-height: 81px;
			opacity: .9;
		  }
	}
	@media (min-width: 500px) and (max-width: 700px) {
		#arrow {
			position: absolute;
			right: 125px;
			top: 73px;
			background: url(../_img/arrow_form.png) no-repeat;
			width: 61px;
			overflow: visible;
			min-height: 81px;
			opacity: .9;
		  }
		#tagline {
			line-height: 18px;

			font-size: 12px;
			height:auto;
			padding-top: 7px;
			margin-bottom: -7px;
			text-align: center;
		}
	}
	@media (min-width: 700px) and (max-width: 790px) {
		#tagline {
			line-height: 18px;
			font-size: 12px;
			height:auto;
			padding-top: 7px;
			margin-bottom: -7px;
			text-align: center;
		}
		#arrow {
			position: absolute;
			right: 150px;
			top: 73px;
			background: url(../_img/arrow_form.png) no-repeat;
			width: 61px;
			overflow: visible;
			min-height: 81px;
			opacity: .9;
		  }
	}
	@media (min-width: 790px) and (max-width: 990px) {
		#tagline {
			line-height: 18px;
			font-size: 12px;
			height:auto;
			padding-top: 7px;
			margin-bottom: -7px;
			text-align: center;
		}
		#arrow {
			position: absolute;
			right: 175px;
			top: 73px;
			background: url(../_img/arrow_form.png) no-repeat;
			width: 61px;
			overflow: visible;
			min-height: 81px;
			opacity: .9;
		  }
	}


	@media (min-width: 320px) and (max-width: 375px) {
		#cta_button {
			top: 200px;
			left:3%;
			width: 259px;
		}
	}
	@media (min-width: 375px) and (max-width: 414px) {
		#cta_button {
			top: 345px;
			left:2%;
			width: 309px;
		}
	}
	@media (min-width: 414px) and (max-width: 768px) {
		#cta_button {
			left:18%;
		}
	}
	
#ribbon {
    background-image: url("../_img/ribbon.png");
    background-repeat: no-repeat;
	color:#ffffff;
    font-weight: bold;
    letter-spacing: -0.035em;
    margin-left: -15px;
    padding: 9px 0px 10px 10px;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4), 0 0 10px rgba(255, 255, 255, 0.4);
	text-align:left;
}
@media (max-width: 350px) {
#ribbon {
    background-image: url("../_img/ribbon.png");
    background-repeat: no-repeat;
	color:#ffffff;
    font-weight: bold;
	font-size:13px;
    letter-spacing: -0.035em;
    margin-left: -15px;
    padding: 9px 0px 10px 10px;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4), 0 0 10px rgba(255, 255, 255, 0.4);
	text-align:left;
}
}



#lightbox {
    background: url("../_img/lightbox.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 1820px;
    position: absolute;
    width: 100%;
    z-index: 1 !important;
}
#lightbox_full_screen {
    background: url("../_img/lightbox.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 1820px;
    position: absolute;
    width: 100%;
    z-index: 1 !important;
}
.wld_badge_item {
    display: inline-block;
    height: 117px;
    margin-right: 28px;
    margin-bottom: 28px;
    width: 118px;
}

.wld_badge_item a {
    pointer-events: none;
}
.wld_badge_item .wld_badge_item_photo img {
    border-radius: 50%;
    text-align:center;
}
.wld_badge_item_detail {
    text-align:center;
}
span.wld_badge_item_region {
    color: #b951a0;
    font-weight: bold;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #5cb85c !important;
    font-weight: bold;
}
input[type="radio"] + label span.male, input[type="radio"] + label + label span.male {
    background: rgba(0, 0, 0, 0) url("../_img/male-both-gwo.gif") repeat scroll 0 0;
	background-position: left top;
    cursor: pointer;
    height: 68px;
    left: 35%;
	margin-top: 20px;
    position: absolute;
    width: 34px;
}
input[type="radio"] + label span.female {
    background: rgba(0, 0, 0, 0) url("../_img/female-both-gwo.gif") repeat scroll 0 0;
	background-position: left top;
    cursor: pointer;
    height: 68px;
    left: 55%;
	margin-top: 20px;
    position: absolute;
    width: 34px;
}
input[type="radio"]:checked + label span.male, input[type="radio"]:checked ~ label span.male {
    background: rgba(0, 0, 0, 0) url("../_img/male-both-gwo.gif") repeat scroll 0 0;
	background-position: left bottom;
    cursor: pointer;
}
input[type="radio"]:checked + label span.female {
    background: rgba(0, 0, 0, 0) url("../_img/female-both-gwo.gif") repeat scroll 0 0;
	background-position: left bottom;
    cursor: pointer;
}


.help-block { 
    color: #a94442 !important;
    font-weight: bold;
    padding-bottom: 6px;
    padding-left: 6px;
}
#circularG{
position:relative;
width:50px;
height:50px}

.circularG{
position:absolute;
background-color:#3e8f3e;
width:11px;
height:11px;
-moz-border-radius:8px;
-moz-animation-name:bounce_circularG;
-moz-animation-duration:1.28s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:normal;
-webkit-border-radius:8px;
-webkit-animation-name:bounce_circularG;
-webkit-animation-duration:1.28s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:normal;
-ms-border-radius:8px;
-ms-animation-name:bounce_circularG;
-ms-animation-duration:1.28s;
-ms-animation-iteration-count:infinite;


-ms-animation-direction:normal;
-o-border-radius:8px;
-o-animation-name:bounce_circularG;
-o-animation-duration:1.28s;
-o-animation-iteration-count:infinite;
-o-animation-direction:normal;
border-radius:8px;
animation-name:bounce_circularG;
animation-duration:1.28s;
animation-iteration-count:infinite;
animation-direction:normal;
}

#circularG_1{
left:0;
top:20px;
-moz-animation-delay:0.48s;
-webkit-animation-delay:0.48s;
-ms-animation-delay:0.48s;
-o-animation-delay:0.48s;
animation-delay:0.48s;
}

#circularG_2{
left:5px;
top:5px;
-moz-animation-delay:0.64s;
-webkit-animation-delay:0.64s;
-ms-animation-delay:0.64s;
-o-animation-delay:0.64s;
animation-delay:0.64s;
}

#circularG_3{
top:0;
left:20px;
-moz-animation-delay:0.8s;
-webkit-animation-delay:0.8s;
-ms-animation-delay:0.8s;
-o-animation-delay:0.8s;
animation-delay:0.8s;
}

#circularG_4{
right:5px;
top:5px;
-moz-animation-delay:0.96s;
-webkit-animation-delay:0.96s;
-ms-animation-delay:0.96s;
-o-animation-delay:0.96s;
animation-delay:0.96s;
}

#circularG_5{
right:0;
top:20px;
-moz-animation-delay:1.12s;
-webkit-animation-delay:1.12s;
-ms-animation-delay:1.12s;
-o-animation-delay:1.12s;
animation-delay:1.12s;
}

#circularG_6{
right:5px;
bottom:5px;
-moz-animation-delay:1.28s;
-webkit-animation-delay:1.28s;
-ms-animation-delay:1.28s;
-o-animation-delay:1.28s;
animation-delay:1.28s;
}

#circularG_7{
left:20px;
bottom:0;
-moz-animation-delay:1.44s;
-webkit-animation-delay:1.44s;
-ms-animation-delay:1.44s;
-o-animation-delay:1.44s;
animation-delay:1.44s;
}

#circularG_8{
left:5px;
bottom:5px;
-moz-animation-delay:1.6s;
-webkit-animation-delay:1.6s;
-ms-animation-delay:1.6s;
-o-animation-delay:1.6s;
animation-delay:1.6s;
}

@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}

100%{
-moz-transform:scale(.3)}

}

@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}

100%{
-webkit-transform:scale(.3)}

}

@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}

100%{
-ms-transform:scale(.3)}

}

@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}

100%{
-o-transform:scale(.3)}

}

@keyframes bounce_circularG{
0%{
transform:scale(1)}

100%{
transform:scale(.3)}

}